body {
	font-family:raleway, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	margin: 0;
	color: white;
}

#menuholder img {
	width:280px !important;
	max-width:280px !important;
}

#sitemenu {
	margin: 0;
	padding: 0;
	font-size: 48.2px;
	line-height: 1;
}

#sitemenu li, #sitemenu h1 {
	list-style-type:none;
	font-weight: 600;
	margin: 0;
	padding: 0;
	font-size: 48.2px;
	line-height: 1;
}

#sitemenu a {
	color: #fff;
	-webkit-transition: color 0.25s;
    transition: color 0.15s;
	xxtext-shadow: 0 0 1px rgba(0,0,0,0.1);
}

#sitemenu a:hover {
	color: #000;
}

body {
	background: no-repeat center fixed;
	background-image: url(https://assets.ravensmith.co.uk/wp-content/uploads/2019/07/02103902/bg-home.jpg);
	background-size: cover;
}

#scrollicon {
	position: absolute;
	bottom: 100px;
	text-align: center;
	left: 0;
	right: 0;
}

h2 {
	font-size: 22px;
}

#showmap, #gform_submit_button_1 {
    background: white;
    border-radius: 4px;
    font-size: 12px;
    border: 1px solid #ccc;
    padding: 5px 5px 3px;
    margin-top: -2px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.gform_wrapper .gform_footer {
	padding: 0 !important;
}

#gform_submit_button_1 {
	text-transform: uppercase;
	color: #666;
	padding: 5px 10px;
}

#field_1_2 {
	margin-top: 0;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 12px;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 12px;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 12px;
}
:-moz-placeholder { /* Firefox 18- */
  font-size: 12px;
}

#mapbox {
	display: none;
}

#wpadminbar {
position: fixed;
    top: 0;
}

.submenu + ul {
	display: none;
}


.fl-node-5ee8b3473b7ed > .fl-col-content,
.fl-node-5ee8be33d0557 > .fl-col-content,
.fl-node-607850940300c > .fl-col-content,
.fl-node-5ee8c1b1bb185 > .fl-col-content,
.fl-node-6075760b0c998 > .fl-col-content,
.fl-node-60756b89ed233 > .fl-col-content{
	margin-bottom: 0 !important;
}

#mobilemenu {
	display: none;
	transition: transform 0.2s linear;
}

#mobilemenu svg {
	fill: white;
	margin-top: 5px;
}

body.home #mobilemenu svg {
		stroke: rgba(0,0,0,0.5);
}

#gform_confirmation_message_1 {
	margin-top: 57px;
	font-size:20px;
}